export default {
  Language: 'ဘာသာစကား',
  Search: 'ရှာဖွေသည်',
  Home: 'နေအိမ်',
  Catalog: 'စာရင်း',
  Applications: 'အက်ပလီကေးရှင်းများ',
  Application: 'အက်ပလီကေးရှင်း',
  Users: 'အသုံးပြုသူများ',
  Categories: 'အမျိုးအစားများ',
  Playlists: 'ဖွင့်ရန်စာရင်းများ',
  Thesaurus: 'ဝေါဟာရအနက်ဖွင့်ကျမ်း',
  Name: 'အမည်',
  Description: 'ဖော်ပြချက်',
  Size: 'အရွယ်အစား',
  Subject: 'အကြောင်းအရာ',
  Bundle: 'ပေါင်းချုပ်',
  Order: 'အမှာစာ',
  Cancel: 'ပယ်ဖျက်မည်',
  Save: 'သိမ်းဆည်းသည်',
  More: 'ပို၍',
  Edit: 'တည်းဖြတ်သည်',
  Editing: 'တည်းဖြတ်ခြင်း',
  Upload_thumbnail: 'အတိုချုပ်တင်သွင်းသည်',
  Tags: 'တက်ဂ်များ',
  Title: 'ခေါင်းစဉ်',
  Cant_find: 'မတွေ့နိုင်ဘူးလား။',
  Pinned: 'မှတ်ခဲ့သည်များ',
  Login: 'လော့ဂ်အင်ဝင်သည်',
  Logoff: 'လော့ဂ်အောက်ထွက်သည်',
  Password: 'စကားဝှက်',
  Help: 'အကူအညီ',
  FAQ: 'အမေးအဖြေ',
  bytes: 'ဘိုက်စ်များ',
  by: 'မှ',
  Upload_logo: 'လိုဂိုတင်ပါ',
  Delete_category: 'အမျိုးအစားကိုဖျက်ပါ',
  Delete_playlist: 'ပြသစာရင်းကိုဖျက်ပါ',
  Edite_category: 'အမျိုးအစားကိုတည်းဖြတ်ပါ',
  Edite_playlist: 'ပြသစာရင်းကိုတည်းဖြတ်ပါ',
  state: {
    id: 'အခြေအနေ',
    installing: 'ဖိုင်သွင်းနေပါသည်',
    uninstalled: 'ပယ်ဖျက်ပြီး',
    Uninstalled: 'ပယ်ဖျက်ပြီး',
    installed: 'တပ်ဆင်ပြီး',
    uninstalling: 'ပယ်ဖျက်နေသည်...',
    upgrading: 'စက်စနစ်တစ်ခုလုံးကိုအဆင့်မြှင့်တင်နေပါသည်...',
    downloaded: 'ကူးဆွဲပြီးဖြစ်သည်',
    downloading: 'ကူးဆွဲနေပါသည်...',
    download: 'ကူးဆွဲသည်',
    stopping: 'ရပ်ဆိုင်းတော့မည်...',
    removing: 'ဖိုင်ကိုဖယ်ရှားနေသည်...',
    Delete: 'ဖျက်ပစ်သည်',
    Deleted: 'ဖျက်ပြီး',
    Install: 'တပ်ဆင်သည်',
    Uninstall: 'ပယ်ဖျက်သည်',
    Upgrade: 'စက်စနစ်တစ်ခုလုံးကိုအဆင့်မြှင့်တင်သည်',
    visible: 'မြင်နိုင်သော',
    broken: 'ကျိုး'
  },
  content: {
    content: 'အကြောင်းအရာ',
    contents: 'မာတိကာများ',
    add: 'အကြောင်းအရာ ထပ်ထည့်သည်',
    select: 'အကြောင်းအရာရွေးချယ်သည်',
    no_contents: 'အကြောင်းအရာမရှိပါ',
    title: 'လျှောက်လွှာအတွက် အကြောင်းအရာစာရင်း ',
    list: 'အကြောင်းအရာစာရင်း',
    available: 'ရရှိနိုင်သောအကြောင်းအရာစာရင်း',
    installed: 'တပ်ဆင်ပြီးသော အကြောင်းအရာစာရင်း',
    upgradable: 'အဆင့်မြှင့်တင်နိုင်သောအကြောင်းအရာစာရင်း',
    broken: 'ပျက်စီးနေသောအကြောင်းအရာများစာရင်း',
    reinstall: 'ပြန်လည်တပ်ဆင်ပါ။'
  },
  application: {
    search: 'အက်ပလီကေးရှင်းရှာဖွေပါ',
    installed: 'တပ်ဆင်ပြီးသော အက်ပလီကေးရှင်းများ',
    downloaded: 'ကူးဆွဲပြီးသော အက်ပလီကေးရှင်းများ',
    uninstall: 'အက်ပလီကေးရှင်းကို ပယ်ဖျက်သည်',
    uninstall_confirm: 'ဤအက်ပလီကေးရှင်းကို ပယ်ဖျက်လိုကြောင်း အတည်ပြုပေးပါ။',
    uninstall_confirmation: 'အက်ပလီကေးရှင်းကို အောင်မြင်စွာပယ်ဖျက်ပြီးဖြစ်သည်။',
    will_install: 'အက်ပလီကေးရှင်းကို တပ်ဆင်ပါလိမ့်မည်။',
    Delete: 'အက်ပလီကေးရှင်းကို ဖျက်ပစ်သည်',
    deleted_confirm: 'ဤအက်ပလီကေးရှင်းကို ဖျက်ပစ်လိုကြောင်း အတည်ပြုပေးပါ',
    deleted_confirmation: 'ဤအက်ပလီကေးရှင်းကို အောင်မြင်စွာ ဖျက်ပစ်ပြီးဖြစ်သည်။',
    select_existing: 'ကျေးဇူးပြု၍ လက်ရှိအက်ပလီကေးရှင်းကိုရွေးချယ်ပါ'
  },
  category: {
    category: 'အမျိုးအစား',
    search: 'အမျိုးအစားရှာဖွေပါ',
    add: 'အမျိုးအစားထည့်သွင်းပါ',
    Delete: 'အမျိုးအစားဖျက်ပစ်သည်',
    delete_confirm: 'ဤအမျိုးအစားကိုဖျက်ပစ်လိုကြောင်း အတည်ပြုပေးပါ။',
    delete_confirmation: 'ဤအမျိုးအစားကို အောင်မြင်စွာ ဖျက်ပစ်ပြီးဖြစ်သည်။',
    content_is_present: 'အကြောင်းအရာသည် အမျိုးအစားထဲပါရှိပြီးဖြစ်သည်',
    select_playlist: 'ကျေးဇူးပြု၍ ရှိပြီးသား ဖွင့်ရန်စာရင်းတစ်ခုကို ရွေးချယ်ပါ'
  },
  playlist: {
    search: 'ဖွင့်ရန်စာရင်းရှာဖွေပါ',
    add: 'ဖွင့်ရန်စာရင်း ထည့်သွင်းသည်',
    Delete: 'ဖွင့်ရန်စာရင်း ဖျက်ပစ်သည်',
    delete_confirm: 'ဤဖွင့်ရန်စာရင်းကို ဖျက်ပစ်ချင်ကြောင်း အတည်ပြုပေးပါ။',
    delete_confirmation: 'ဖွင့်ရန်စာရင်းကို အောင်မြင်စွာ ဖျက်ပစ်ပြီးဖြစ်သည်။',
    about_pin: 'မှတ်သားထားသော ဖွင့်ရန်စာရင်းများကို ပင်မစာမျက်မှာတွင် ဖော်ပြထားသည်။',
    content_exist: 'အကြောင်းအရာသည် ဖွင့်ရန်စာရင်းတွင် ပါရှိပြီးဖြစ်သည်'
  },
  tag: {
    add: 'တက်ဂ်ပေါင်းထည့်သည်',
    Delete: 'တက်ဂ်ကိုဖျက်ပစ်သည်',
    delete_confirm: 'ဤတက်ဂ်ကို ဖျက်ပစ်လိုကြောင်း အတည်ပြုပေးပါ။',
    delete_confirmation: 'ဖွင့်ရန်စာရင်းကို အောင်မြင်စွာ ဖျက်ပစ်ပြီးဖြစ်သည်။'
  },
  about: {
    us: 'ကျွန်ုပ်တို့အကြောင်း',
    disclaimer: 'OLIP သည် အခမဲ့ရနိုင်သောဆော့ဖ်ဝဲလ်ဖြစ်သည်',
    our_identity: 'ကျွန်ုပ်တို့၏ဖြစ်တည်မှု',
    our_statement: 'ကျွန်ုပ်တို့၏ထွက်ဆိုချက်',
    what: 'OLIP သည် မည်သည့်စက်ပစ္စည်းကိုမဆို ကွန်ရက်မချိတ်ဆက်ထားသော ကိရိယာဖြစ်ပြောင်းလဲရန်အတွက် ယာယီအဖွဲ့အစည်းမှ ဖန်တီးထားသောအခမဲ့ဆော့ဖ်ဝဲလ်ဖြစ်သည်။',
    tempe_declaration: 'Tempe ထုတ်ပြန်ကြေညာချက်သည် ယာယီအဖွဲ့အစည်း၏ အခြေခံထုတ်ပြန်ချက်ဖြစ်သည်',
    read_declaration: 'ထုတ်ပြန်ကြေညာချက်အပြည့်အစုံကိုဖတ်ရှုပါ',
    our_committee: 'ကျွန်ုပ်တို့၏ကော်မတီ',
    our_supporters: 'ကျွန်ုပ်တို့အား ပံ့ပိုးပေးသူများ',
    shareit: 'OLIP ဖန်တီးမှုဖြစ်လာအောင်ကူညီပေးခဲ့သည့် Share-IT အရှိန်ပေးသူ၏ ပံ့ပိုးမှုအား ကျေးဇူးအထူးတင်ရှိပါသည်။',
    with_support: 'ပံ့ပိုးမှုဖြင့်'
  },
  user: {
    list: 'အသုံးပြုသူများစာရင်း',
    search: 'အသုံးပြုသူရှာဖွေသည်',
    add: 'အသုံးပြုသူပေါင်းထည့်သည်',
    adding: 'အသုံးပြုသူပေါင်းထည့်သည်',
    name: 'အသုံးပြုသူ အမည်',
    helper: 'စာလုံး၊ ဂဏန်း၊ အစက်နှင့် မျဉ်းရှည်များသာ',
    helper_error: 'မှန်ကန်သော အသုံးပြုသူနာမည်ကိုထည့်ပေးပါ',
    Admin: 'ဦးစီး'
  }
}
